<!DOCTYPE html>
<html lang="fr">
  <head>
    <title>Poop: Portes Ouvertes Ou Pas - 2013 (Archive)</title>

    <script type="text/javascript" src="jquery-1.10.0.min.js"></script>
    <script type="text/javascript" src="poop.js"></script>

    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="poop.css"/>
    <link rel="apple-touch-icon" href="/images/apple-touch-icon.png" />
  </head>
  <body>

    <div class="title">POOP</div>
    <div class="subtitle">Portes Ouvertes Ou <s>Pas</s> Plus</div>
    <div class="archive">Édition 2013 (archives)</div>
    <div>
      <div class="rightCol">
        <div class="media" title="LeLoop">
          <!-- Here will go live stream video -->
        </div>
        <div class="tips">
          <div class="tipsMainTitle">Infos pratiques</div>
          <div class="tipsContent">
            <div class="tipsTitle">Transports</div>
            <div class="tipsTransports">
              <div class="tipsTransportType">Ferré:</div>
              <div class="tipsStationName">Mairie de Montrouge,<br /> Porte d'Orléans:</div>
              <p>
                <img class="ratpFerrePicto" src="images/ratp-m4.png" alt="M4" title="M4"/>
              </p>

              <div class="tipsStationName">Cité Universitaire:</div>
              <p>
                <img class="ratpFerrePicto" src="images/ratp-rerb.png" alt="RER B" title="RER B"/>
              </p>

              <div class="tipsStationName">Montsouris:</div>
              <p>
                <img class="ratpFerrePicto" src="images/ratp-t3a.png" alt="T3a" title="T3a"/>
              </p>

              <div class="tipsTransportType">Bus:</div>
              <div class="tipsStationName">Porte d'Orléans:</div>
              <p>
                <img class="ratpBusPicto" src="images/ratp-bus28.png" alt="Bus 28" title="Bus 28"/>
                <img class="ratpBusPicto" src="images/ratp-bus38.png" alt="Bus 38" title="Bus 38"/>
                <img class="ratpBusPicto" src="images/ratp-bus125.png" alt="Bus 125" title="Bus 125"/>
                <img class="ratpBusPicto" src="images/ratp-bus126.png" alt="Bus 126" title="Bus 126"/>
                <img class="ratpBusPicto" src="images/ratp-bus128.png" alt="Bus 128" title="Bus 128"/>
                <img class="ratpBusPicto" src="images/ratp-bus187.png" alt="Bus 187" title="Bus 187"/>
                <img class="ratpBusPicto" src="images/ratp-bus188.png" alt="Bus 188" title="Bus 188"/>
                <img class="ratpBusPicto" src="images/ratp-bus194.png" alt="Bus 194" title="Bus 194"/>
                <img class="ratpBusPicto" src="images/ratp-bus197.png" alt="Bus 197" title="Bus 197"/>
                <img class="ratpBusPicto" src="images/ratp-bus295.png" alt="Bus 295" title="Bus 295"/>
                <img class="ratpBusPicto" src="images/ratp-bus297.png" alt="Bus 297" title="Bus 297"/>
                <img class="ratpBusPicto" src="images/ratp-bus299.png" alt="Bus 299" title="Bus 299"/>
                <img class="ratpBusPicto" src="images/ratp-bus475.png" alt="Bus 475" title="Bus 475"/>
              </p>

              <div class="tipsSubTitle">Montsouris, Tombe Issoire:</div>
              <p>
                <img class="ratpBusPicto" src="images/ratp-bus88.png" alt="Bus 88" title="Bus 88"/>
              </p>

            </div>

            <div class="tipsTitle">Contact</div>
	    <div class="tipsSubTitle">Adresse:</div>
            <div>0 bis Avenue Lucien Descaves, 75014 Paris</div>


            <div class="tipsSubTitle">IRC:</div>
            <div>#leloop-poop@irc.freenode.org</div>

            <div class="tipsSubTitle">Mailing-list:</div>
            <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
          </div>
        </div>
      </div>
      <div class="leftCol">
        <div class="abstract">
          <!--<p>Ohai, Hello, Привет,</p>

          <p>Voici un amer et terrifiant constat : en pleine saison parisienne de conférences et rencontres autour de la bidouille et de la remise en question de l'univers, il restait un week-end qui résistait encore et toujours à l'envahisseur !
          L'équipe POOP du LOOP a donc décidé multilatéralement et sans discussion préalable de combler ce trou béant dans votre planning.
          Ainsi, vous êtes invités à venir ce week-end du 15-16 juin 2013 aux premières Portes Ouvertes … Ou Pas du LOOP.</p>
          <p>Nous commencerons les réjouissances dès le samedi 15 à 16h et tiendrons vaillament jusqu'au dimanche 16 à 18h.</p>

          <p>La fantastique équipe de désorganisation a décidé que ce festival se devait d'être accessible à tous et c'est pour cela que nous sommes ouvert à vos propositions pour que tout se passe le mieux possible.
          Il y aura donc un espace de flash talks (de 5 min) en inscription libre pour que vous puissiez venir parler de sujets importants pour vous (ou pas) : alternatifs, délirants, bien avancés ou débutants et surtout qui vous tiennent à cœur !
          Mais d'ores et déjà les ateliers s'organisent, avec ou sans clavier, en cuisine ou au LOOP, vous risquez d'être étonnés !</p>

          <p>Une question? L'équipe traine sur IRC: #leloop-poop@irc.freenode.org<br />
             Vous pouvez aussi écrire à la mailing list <a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a>.</p>

          <p>Voilà, maintenant, vous savez quoi faire le 15 et le 16 Juin 2013.</p>
	  	  <p>NB: pour l'atelier cuisine vegan et pour le repas du dimanche soir, il faut s'inscrire ! Par mail <a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a> ou sur le pad <a href="http://lite.framapad.org/p/inscription_vegan_poop">http://lite.framapad.org/p/inscription_vegan_poop</a>

          <p>:poop:</p>-->
	  <p>Ohai, Hello, Привет,</p>
	  <p>Et voilà le POOP c'est terminé !</p>
	  <p>Nous tenions à remercier tous les visiteurs ainsi que toutes les personnes ayant participé aux présentations, aux ateliers et à l'organisation.</p>
	  <p>Nous avons passé un merveilleux week end avec vous tous et ce fut un plaisir de vous accueillir.</p>
	  <p>Aujourd'hui une chose est sûre : nous recommencerons.</p>
	  <p>En souvenir de ces deux jours, nous vous offrons des photos et des vidéos de l'événement. Vous les retrouverez <a href="#videos" title="Vidéos du POOP 2013">ci-dessous</a>.</p>
	  <p>À bientot !</p>
	  <p>:poop:</p>
        </div>

    <div class="planning">
          <table>
            <tr><td class="planning_title" colspan="7">Programme</td></tr>
            <tr><td class="planning_days" colspan="7">Samedi</td></tr>
            <tr>
              <th>Salles:</th>
              <th>make world</th>
              <th>hello world</th>
              <th>display</th>
              <th>cook &amp;&amp; homebrew</th>
              <th>encrypt</th>
              <th>gzip</th>
            </tr>
            <tr>
              <th>
                16h
              </th>
              <td colspan="6">
                Accueil&nbsp;: Talk d'ouverture -&nbsp;POOP team
              </td>
            </tr>
            <tr>
              <th>
                17h
              </th>
              <td rowspan="3">
                Atelier&nbsp;: Arduino &amp; co -&nbsp;zmo,&nbsp;Fergusl,&nbsp;...
              </td>
              <td>
                Multitouch avec Arduino -&nbsp;Guyzmo
              </td>
              <td>
                Sous surveillance -&nbsp;n3b
              </td>
              <td rowspan="3">
                  Préparer du seitan (prévenir si allergie soja/gluten). Pendant la cuisson : discussion sur le poids social, personnel et économique de l'alimentation -&nbsp;Aneria
              </td>
              <td rowspan="6">
                  Se détendre, se reposer, ne pas forcément parler, prendre une revue, un bouquin, un thé ou quoi, mais en tous cas pour dé-saturer au besoin. Et aussi partager si heurt ou tracas.
              </td>
              <td rowspan="6">
                Lightning Talks&nbsp;: Inscription libre et sur place
              </td>
            </tr>
            <tr>
              <th>
                18h
              </th>
              <td>
                Rayonnements ionisants, état des lieux -&nbsp;Yoan
              </td>
              <td>
                Memopol -&nbsp;Bramito
              </td>
            </tr>
            <tr>
              <th>
                19h
              </th>
              <td>
                  Le malt&nbsp;, hacker la germination &amp; autres histoires de brassage -&nbsp;'bibi
              </td>
              <td>
                Big Brothers Awards -&nbsp;Yoy, Lunerai, Jujusete
              </td>
            </tr>
            <tr>
              <th>
                20h
              </th>
              <td></td>
              <td></td>
              <td rowspan="3">
                Ouverture du bar -&nbsp;Dégustation de la bière brassée pour le POOP
              </td>
              <td></td>
            </tr>
            <tr>
              <th>
                21h
              </th>
              <td></td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <th>
                22h
              </th>
              <td></td>
              <td></td>
              <td></td>
            </tr>
          </table>

          <table>
            <tr><td class="planning_days" colspan="7">Dimanche</td></tr>
            <tr>
              <th>
                Salles
              </th>
              <th>
                make world
              </th>
              <th>
                hello world
              </th>
              <th>
                display
              </th>
              <th>
                cook &amp;&amp; homebrew
              </th>
              <th>
                encrypt
              </th>
              <th>
                gzip
              </th>
            </tr>
            <tr>
              <th>
                10h
              </th>
              <td colspan="6">
                Ouverture -&nbsp;accueil
              </td>
            </tr>
            <tr>
              <th>
                11h
              </th>
              <td rowspan="2">
                  Ateliers&nbsp;: Mediawiki (templates, extensions, organisation, ...) -&nbsp;n3b
              </td>
              <td rowspan="2">
                  Discussion&nbsp;: Déconstruction du genre -&nbsp;meli_melo
              </td>
              <td>
                  S.H.I.E.L.D&nbsp;: Secure Hidden Investigation Equipment for Law/Light Division -&nbsp;Aleister, Sparty
              </td>
              <td rowspan="8">
                Brassage de bière -&nbsp;bibi<br />
                //<br />
                Cuisine vegan -&nbsp;Aneria
              </td>
              <td rowspan="8">
                  Se détendre, se reposer, ne pas forcément parler, prendre une revue, un bouquin, un thé ou quoi, mais en tous cas pour dé-saturer au besoin. Et aussi partager si heurt ou tracas.
              </td>
              <td rowspan="8">
                Lightning Talks&nbsp;: Inscription libre et sur place
              </td>
            </tr>
            <tr>
              <th>
                12h
              </th>
              <td>
                SNMP / QoS over squatteurs -&nbsp;Tom
              </td>
            </tr>
            <tr>
              <th>
                13h
              </th>
              <td colspan="3">
                Déjeuner pair à pair : amenez de la bectance à partager
              </td>
            </tr>
            <tr>
              <th>
                14h
              </th>
              <td rowspan="5">
                Ateliers&nbsp;: Laine / Tricot / Crochet -&nbsp;Menditso, tOkeshu
              </td>
              <td>
                Une piratebox à la sauce Framasoft -&nbsp;Bouthaïna, Aka
              </td>
              <td>
                Esthétique de la ligne de commande -&nbsp;Quota
              </td>
            </tr>
            <tr>
              <th>
                15h
              </th>
              <td>
              </td>
              <td>
                Projection&nbsp;: Une contre-histoire de l'Internet (jusqu'à 16h30)
              </td>
            </tr>
            <tr>
              <th>
                16h
              </th>
              <td>
                WebRTC OU (au choix des participants) Fipes -&nbsp;tOkeshu
              </td>
              <td rowspan="3">
                Ouverture du Bar
              </td>
            </tr>
            <tr>
              <th>
                17h
              </th>
              <td>
                Les reposeurs -&nbsp;Sylvain
              </td>
            </tr>
            <tr>
              <th>
                18h
              </th>
              <td>
                FAI associatif OU (au choix des participants) Démontage du phénomène "tous hackers" -&nbsp;Taziden
              </td>
            </tr>
            <tr>
              <th>
                19h
              </th>
              <td colspan="6">
                Talk de clôture -&nbsp;POOP team
              </td>
            </tr>
            <tr>
              <th>
                19h30
              </th>
              <td colspan="6">
                Repas vegan (environ 5 € -&nbsp;40 personnes max, réservation conseillée)
              </td>
            </tr>
            <tr>
              <th>
                20h
              </th>
              <td colspan="6">
                Démontage
              </td>
            </tr>
          </table>
        </div>
	
	<div class="categoryTitle">Photos</div>
        <div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7099.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7099.jpg" />
			</a>
		</div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7102.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7102.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7103.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7103.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7106.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7106.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7109.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7109.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7111.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7111.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7112.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7112.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7114.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7114.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7115.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7115.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7116.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7116.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7127.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7127.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7134.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7134.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7135.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7135.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7136.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7136.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7137.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7137.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7138.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7138.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7141.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7141.jpg" />
			</a>
                </div>
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7143.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7143.jpg" />
			</a>
                </div>
	</div>
	<div class="photoRow">
                <div class="photoZone">
			<a href="http://leloop.chiantos.org/poop2013/pics/IMG_7155.jpg">
				<img src="http://leloop.chiantos.org/poop2013/pics/min/IMG_7155.jpg" />
			</a>
		</div>
	</div>

	<div class="categoryTitle" id="videos">Vidéos</div>
	<div class="videoRow">
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/BBA.ogg"  controls autobuffer>
			</video>
			<div class="title">Big Brother Awards</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013/BBA.ogg">gruik it</a>
			</div>
		</div>
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/cli.ogg"  controls autobuffer>
			</video>
			<div class="title">Esthétique de la ligne de commande</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013//cli.ogg">gruik it</a>
			</div>
		</div>
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/Genre.ogg"  controls autobuffer>
			</video>
			<div class="title">Déconstruction du genre</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013/Genre.ogg">gruik it</a>
			</div>
		</div>
	</div>
	<div class="videoRow">
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/Memopol.ogg"  controls autobuffer>
			</video>
			<div class="title">Memopol</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013/Memopol.ogg">gruik it</a>
			</div>
		</div>
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/Shield.ogg"  controls autobuffer>
			</video>
			<div class="title">S.H.I.E.L.D : Secure Hidden Investigation Equipment for Law/Light Division</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013/Shield.ogg">gruik it</a>
			</div>
		</div>
		<div class="videoZone">
			<video width="300" src="http://leloop.chiantos.org/poop2013/sousu.ogg"  controls autobuffer>
			</video>
			<div class="title">Sous-Surveillance</div>
			<div class="download">
				<a href="http://leloop.chiantos.org/poop2013/sousu.ogg">gruik it</a>
			</div>
		</div>
	</div>
	<div class="videoRow">
		<div class="videoZone">
		</div>
		<div class="videoZone">
			<video width="300" src="http://elles.sont.publiques.mes.roubignol.es/2013-06-1516-poop-vids-final/Drone.ogg"  controls autobuffer>
			</video>
			<div class="title">Vol d'un prototype de plateforme de quadcopter avec une gopro comme charge utile.</div>
			<div class="download">
				<a href="http://elles.sont.publiques.mes.roubignol.es/2013-06-1516-poop-vids-final/Drone.ogg">gruik it</a>
			</div>
		</div>
		<div class="videoZone">
		</div>
	</div>
    <div class="categoryTitle">IRC Quotes</div>
        <pre>
        [18:30:08]    --> | Scat [~anonymous@31.31.185.145] has joined #leloop-poop
        [18:30:30] &lt;Scat&gt; | aanyone into poop
        </pre>
    </div>

    </div>
        <!--<div class="map">
          <object class="osm box" data="http://u.osmfr.org/en/map/le-lp_310?locateControl=0&scaleControl=0&miniMap=0&homeControl=0&allowEdit=0&editInOSMControl=0&jumpToLocationControl=0&embedControl=0" type="text/html" width="300" height="200">
            alt : <a href="http://u.osmfr.org/en/map/le-lp_310">See full screen</a>
          </object>
        </div>-->
      </div>


    </div>
    <div style="clear:both;"></div>
    <div style="font-size:220%; text-align:center; padding: 1em;">
      P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
    </div>
  </body>
</html>
